const express = require('express')
const { getShops, getShopDetail, updateShop } = require('../../../controllers/panel/shops/shopsController')
const router = express.Router()
router.get('/', getShops)
router.get('/detail', getShopDetail)
router.put('/update', updateShop)

module.exports = router
